# services/planka/app-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: planka-app-data
  namespace: planka
spec:
  accessModes: ["ReadWriteOnce"]
  storageClassName: astreae
  resources:
    requests:
      storage: 2Gi
